{
  "pages": [
    "pages/index/index",
    "pages/home/index",
    "pages/map/index",
    "pages/customer/index",
    "pages/my/index"
  ],
  "subPackages": [
    {
      "root": "pagesIndex",
      "pages": [
        "login/index",
        "like/index",
        "comment/index",
        "collect/index",
        "order/index"
      ]
    },
    {
      "root": "pagesMy",
      "pages": [
        "coupon/index",
        "article/add",
        "article/index",
        "opinion/index",
        "account/index"
      ]
    },
    {
      "root": "pagesHome",
      "pages": [
        "article/index",
        "info/index",
        "type/index",
        "type/info",
        "hotel/index",
        "hotel/info",
        "hotel/detail",
        "weather/index",
        "notice/index",
        "notice/detail"
      ]
    }
  ],
  "window": {
    "pageOrientation": "portrait",
    "navigationBarTitleText": "神鹿峰小程序",
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "backgroundColorTop": "#F4F5F6",
    "backgroundColorBottom": "#F4F5F6"
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#007AFF",
    "borderStyle": "black",
    "backgroundColor": "#F8F8F8",
    "list": [
      {
        "pagePath": "pages/home/index",
        "iconPath": "static/home.png",
        "selectedIconPath": "static/homeHL.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/map/index",
        "iconPath": "static/map.png",
        "selectedIconPath": "static/mapHL.png",
        "text": "地图"
      },
      {
        "pagePath": "pages/customer/index",
        "iconPath": "static/kf.png",
        "selectedIconPath": "static/kfHL.png",
        "text": "客服"
      },
      {
        "pagePath": "pages/my/index",
        "iconPath": "static/my.png",
        "selectedIconPath": "static/myHL.png",
        "text": "我的"
      }
    ]
  },
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {}
}